Subject: net.git commit 3bb549ae4c51

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 29 Jun 2016 15:18:55 -0400

Hi,

I'm getting ready with the next installment of changes to rds-tcp
for mprds, and I noticed that commit 3bb549ae4c51 ("RDS: TCP:
rds_tcp_accept_one() should transition socket from RESETTING to UP")
has not made its way to net-next.  I also noticed that (even though this
is a one-liner), this patch generates a conflict when applied as-is
to net-next.

My planned changes will cause more turbulence around this piece 
of code, so they depend on this patch. What is the advised approach
here? Should I just port this patch over to net-next as part
of my patch-set, and make a note about the port, or something else?

--Sowmini